# Class: Item

[internal](../modules/internal-8.md).Item

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:200

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:199

___

### title

• `Optional` **title**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:196

___

### unit\_price

• `Optional` **unit\_price**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:197

___

### variant\_id

• `Optional` **variant\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:198
